\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_bysknc\_res vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.167\sym{***}&                     &                     &       0.303\sym{***}\\
                    &    (0.0222)         &                     &                     &    (0.0410)         \\
[1em]
1990 $\times$ lpop  &     -0.0548\sym{**} &                     &                     &       0.101\sym{**} \\
                    &    (0.0217)         &                     &                     &    (0.0434)         \\
[1em]
2000 $\times$ lpop  &      -0.108\sym{***}&                     &                     &      0.0483         \\
                    &    (0.0214)         &                     &                     &    (0.0445)         \\
[1em]
1980 $\times$ lincwage&                     &      -1.321\sym{***}&                     &      -2.442\sym{***}\\
                    &                     &     (0.167)         &                     &     (0.319)         \\
[1em]
1990 $\times$ lincwage&                     &      -1.545\sym{***}&                     &      -1.808\sym{***}\\
                    &                     &     (0.165)         &                     &     (0.322)         \\
[1em]
2000 $\times$ lincwage&                     &      -1.357\sym{***}&                     &      -1.760\sym{***}\\
                    &                     &     (0.169)         &                     &     (0.321)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &       0.150\sym{***}&       0.130\sym{***}\\
                    &                     &                     &    (0.0224)         &    (0.0220)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &       0.158\sym{***}&       0.126\sym{***}\\
                    &                     &                     &    (0.0403)         &    (0.0395)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &     -0.0422         &     -0.0374         \\
                    &                     &                     &    (0.0449)         &    (0.0428)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.239         &       0.272         &       0.198         &       0.289         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
